/*html,*/
body.v-event {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
}

.v-event {
    background-color: #fff;
    width: 100%;
}

.v-event video {
    width: 100%;
}

.v-event canvas:focus {
    outline: none;
}

.v-event .container {
    max-width: 100%;
}

.v-event #divContent {
    /* height: 100%; */
    width: 100%;
    max-width: 100%;
    padding: 0;
    position: relative;
}

#bodyMicrosite.v-event.login .control-panel-wrapper,
#bodyMicrosite.v-event.login .v-event-icon-wrapper {
    display: none;
}

#webGlCanvas {
    height: calc(100vh - 110px);
    position: relative;
    width: 100%;
    overflow: hidden;
}


/* Canvas Fullscreen Mode */

.v-event-wrapper.ve_fullscreen #webGlCanvas {
    height: 100vh;
}


/* DAT.GUI: overwrite styles */

.dg {
    display: none;
}

.dg.main,
.dg.main .close-button {
    max-width: 800px;
    margin: 0 !important;
}